Page MenuHomePhabricator

Refactor ShoutWiki Calendar extension: Datepicker
Closed, InvalidPublic

Description

(Some MediaWiki volunteer and designers have created a rough mockup of MediaWiki UI elements - however I think some things could be *slightly changed* and improved upon - Here it is if you want to check it out: mediawiki UI image mockup And task at phab M101 )
WIP - SECTION IN PROGRESS

cook879 renamed this task from Refactor Calendar ShoutWiki extension: Datepicker to Refactor ShoutWiki Calendar extension: Datepicker.Jul 26 2016, 8:46 PM
DeltaQuad triaged this task as Normal priority.Dec 19 2016, 12:11 AM
SamanthaNguyen closed this task as Invalid.Aug 27 2017, 3:43 AM
SamanthaNguyen lowered the priority of this task from Normal to Low.
SamanthaNguyen removed a subscriber: Calendar.